<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" android:compileSdkVersion="34"
    package="exploit.intent">
    <uses-sdk android:minSdkVersion="28" android:targetSdkVersion="30"/>

    <application
        android:supportsRtl="true">
        <activity android:name=".exploit"
            android:theme="@android:style/Theme.NoDisplay">
            <intent-filter>
              <action android:name="android.intent.action.MAIN" />
              <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>
